Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153174 - system-config-lvm not in /cvs/dist
Summary: system-config-lvm not in /cvs/dist
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-lvm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Jim Parsons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-01 23:07 UTC by Colin Charles
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-28 01:19:30 UTC


Attachments (Terms of Use)

Description Colin Charles 2005-04-01 23:07:15 UTC
For Fedora Core cvs, system-config-lvm didn't seem to make it, it seems. Can
someone release it to public cvs?

Try it:
export CVSROOT=:pserver:anonymous@cvs.fedora.redhat.com:/cvs/dist
cvs login <enter>
cvs co system-config-lvm

http://cvs.fedora.redhat.com/viewcvs/devel/ viewcvs also shows nada

CC'ing sopwith as he may have the miracle fix.

Comment 1 Jeremy Katz 2005-04-28 01:19:30 UTC
Should be fixed now


Note You need to log in before you can comment on or make changes to this bug.